Které verze operačního systému Android nebo iOS podporují aplikaci Pulse

Pokud chcete uchovat svá data v bezpečí a mít prvotřídní podporu a přístup k nejnovějším funkcím aplikace Pulse, aktualizujte si operační systém svého zařízení na následující verzi:

  • Android 4.4 nebo vyšší (doporučujeme Android 9)
  • iOS 10 nebo vyšší (doporučujeme iOS 12)

Proč nemohu používat předchozí verze operačních systémů pro Android nebo iOS?

Dne 8. ledna 2019 jsme přestali podporovat aplikaci Pulse v zařízeních s operačním systémem iOS 9. Od 10. dubna 2019 již nebude aplikace podporována na zařízeních se systémem Android verze 4.3 nebo nižší.

Tyto změny nám umožní zaměřit náš vývoj na nejnovější operační systémy. Takto budeme nadále moci udržovat vaše údaje v bezpečí, nabídneme vám co nejlepší uživatelskou zkušenost a poskytneme vám nejmodernější řešení pro potřeby vašeho podnikání.

Mohu i nadále používat aplikaci Pulse, pokud neaktualizuji svůj operační systém?

Bohužel ne. Protože budeme naši aplikaci dále zlepšovat přidáváním nových funkcí, které vyžadují vyšší bezpečnost, nebude možné aplikaci aktualizovat na nejnovější verzi, dokud neprovedete aktualizaci operačního systému na svém zařízení.

Jak aktualizovat operační systém Android

Jak aktualizovat operační systém iOS